**************
manual package
**************

.. contents:: Contents
   :local:

Subpackages
===========
The following subpackages handle the main two display areas of the Manual Tool's GUI.

.. toctree::
   :maxdepth: 4

   manual.faceviewer
   manual.frameviewer

manual module
=============
The Manual Module is the main entry point into the Manual Editor Tool.

.. rubric:: Module Summary

.. autosummary::
   :nosignatures:
   
   ~tools.manual.manual.Aligner
   ~tools.manual.manual.FrameLoader
   ~tools.manual.manual.Manual
   ~tools.manual.manual.TkGlobals

.. rubric:: Module

.. automodule:: tools.manual.manual
   :members:
   :undoc-members:
   :show-inheritance:

detected_faces module
=====================

.. rubric:: Module Summary

.. autosummary::
   :nosignatures:
   
   ~tools.manual.detected_faces.DetectedFaces
   ~tools.manual.detected_faces.FaceUpdate
   ~tools.manual.detected_faces.Filter

.. rubric:: Module

.. automodule:: tools.manual.detected_faces
   :members:
   :undoc-members:
   :show-inheritance:

thumbnails module
==================

.. automodule:: tools.manual.thumbnails
   :members:
   :undoc-members:
   :show-inheritance:

